<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>My skills </title>
  <link rel="stylesheet" href="Skills.css">

  <link href='https://fonts.googleapis.com/css?family=Oswald:400,700,300' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Oswald:400,700,300' rel='stylesheet' type='text/css'>
  <!--aos-->
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
</head>

<body>

  <header>
    <div>
      <h1 class="titanic naked">
        My skills
      </h1>
    </div>
  </header>
  <!-- partial:index.partial.html -->
  <main>
    <h1 class="lang">Languages</h1>
    <ul>
      <li>HTML</li>
      <li>CSS</li>
      <li>Javascript</li>
    </ul>
    <h1 class="lang2">Frame works</h1>
    <ul class="li2">
      <li>Bootstrap</li>
      <li>React.js</li>
      <li>Trailwind css</li>
    </ul>
    <h1 class="lang3">No Code</h1>
    <ul class="li3">
      <li>Wordpress</li>
      <li>Wix</li>
      <li>Shopify</li>
    </ul>

  </main>

  <video id="video" autoplay loop>
    <source src="/video.mp4" type="video/mp4" />
    <source src="/video.mp4" type="video/ogg" />
    Your browser does not support the video tag.
  </video>

  <!-- partial:index.partial.html -->


  <script src="skill_2.js"></script>
  <!--aos-->
  <script src="https://unpkg.com/aos@next/dist/aos.js"></script>


</body>

</html>